Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://karibu.briq.tz/karibu/x-api-key \ --header 'X-API-Key: <api-key>'
import requestsurl = "https://karibu.briq.tz/karibu/x-api-key"headers = {"X-API-Key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};fetch('https://karibu.briq.tz/karibu/x-api-key', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Verify that the API key is valid and return developer information.
Successful Response